from fastapi import APIRouter, Depends, HTTPException
from sqlalchemy.orm import Session
from app.api.core.dependencies import get_db

router = APIRouter()

@router.get('/comments/')
def read_comments(db: Session = Depends(get_db)):
    return {'message': 'Read comments'}
